
Database - Feature #2619

misc database features needed for a GUI app

07/25/2015 08:48 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

Subtasks:

Feature # 2618: add some buffer/query/temp-table attributes Closed

Feature # 2616: add some minor metadata support Closed

Feature # 2692: table-level VALEXP/VALMSG support Closed

History

#1 - 04/29/2016 08:15 AM - Greg Shah

- Status changed from New to Closed

#2 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
